Subject: Re: bug#24109: 24.5; Long lines in message mode make Emacs irresponsive

From: Yuri D'Elia <[email-masked]>
Date: Thu, 01 Sep 2016 17:37:46 +0200

On Thu, Sep 01 2016, Eli Zaretskii <[email-masked]> wrote:
>> From: Yuri D'Elia <[email-masked]>
>> Cc: [email-masked], [email-masked], [email-masked]
>> Date: Thu, 01 Sep 2016 16:48:56 +0200
>>
>> This would simplify matters a lot. Let me know if you have the ability
>> to run virtualbox or qemu images.
>
> I don't even know what that means, so I guess no.

QEMU (or VirtualBox more generally on windows) emulate a full x86
system.

Basically I would set up a disk image with debian/emacs preloaded with
the test case so you can just run it and test without having to set it
up.

This assumes you're familiar with debugging on linux with gdb though,
otherwise there's no point.